/* Core Imports */
/* Responsive Breakpoints
========================================================================== */
/* Sub-section comment block
========================================================================== */
/* Clearfix
========================================================================== */
/* Box Model
========================================================================== */
/* Border Radius
========================================================================== */
/* line 127, ../sass/mixins.scss */
.submit-button {
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  background-clip: padding-box;
}

/* Opacity
========================================================================== */
/* Center-align a block level element
========================================================================== */
/* Text overflow
========================================================================== */
/* Absolute positioned
========================================================================== */
/* Font Size
========================================================================== */
/* Cross browser inline block
========================================================================== */
/* Text replacement (instead of text-indent)
========================================================================== */
/* Line Height
========================================================================== */
/* Placeholder
========================================================================== */
/* ==|== Primary Styles =====================================================
 * ========================================================================== */
/* Fonts */
/* Colors */
/* Grid */
/* line 12, ../sass/mobilev2.scss */
* {
  outline: 0;
}

/* line 16, ../sass/mobilev2.scss */
.btnMobile {
  display: none;
}

/* line 21, ../sass/mobilev2.scss */
.eyecatcher h1 {
  display: none;
}

/* line 26, ../sass/mobilev2.scss */
.intro-box .last {
  border-bottom: 0 none;
  float: right;
  margin-top: 160px;
  position: relative;
  right: 25px;
}

/* line 34, ../sass/mobilev2.scss */
.images {
  display: none !important;
}

/* line 39, ../sass/mobilev2.scss */
#news .header {
  border-bottom: 1px solid #f0efef;
  padding: 20px;
  background: #f0f0f0;
}
/* line 44, ../sass/mobilev2.scss */
#news .content {
  padding: 20px;
}
/* line 46, ../sass/mobilev2.scss */
#news .content h2 {
  font-size: 1.5em;
  color: #dc9c49;
}
/* line 50, ../sass/mobilev2.scss */
#news .content div, #news .content p {
  margin-bottom: 20px;
}
/* line 53, ../sass/mobilev2.scss */
#news .content img {
  max-width: 100%;
  max-height: 50%;
}
@media (max-width: 750px) {
  /* line 58, ../sass/mobilev2.scss */
  #news .content iframe {
    max-height: 200px;
  }
}

/* line 65, ../sass/mobilev2.scss */
.homepage .fancybox-close {
  display: block !important;
}

@media (min-width: 1024px) {
  /* line 70, ../sass/mobilev2.scss */
  #news {
    min-width: 800px;
    min-height: 200px;
  }
  /* line 73, ../sass/mobilev2.scss */
  #news .content {
    min-height: 100px;
  }
}
@media (min-width: 751px) {
  /* line 81, ../sass/mobilev2.scss */
  header nav {
    display: block !important;
  }
}
@media (max-width: 1023px) {
  /* line 88, ../sass/mobilev2.scss */
  header[role="main"] nav.main ul li, header[role="main"] nav.secondary ul li {
    margin: 0 20px 0 0;
  }

  /* line 91, ../sass/mobilev2.scss */
  header[role="main"] nav.main, header[role="main"] nav.secondary {
    font-size: 16px;
  }

  /* line 94, ../sass/mobilev2.scss */
  .intro-box h1 span {
    font-size: 21px;
  }

  /* line 98, ../sass/mobilev2.scss */
  .gallery img {
    position: relative;
    top: 4px;
    width: 90px;
  }

  /* line 104, ../sass/mobilev2.scss */
  #mainContainer {
    position: relative;
    overflow: hidden;
    width: 100%;
  }

  /* line 109, ../sass/mobilev2.scss */
  .eyecatcher h1 {
    background: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0%, #dc9c49), color-stop(100%, rgba(220, 156, 0, 0.1)));
    background: -webkit-linear-gradient(top left, #dc9c49, rgba(220, 156, 0, 0.1));
    background: -moz-linear-gradient(top left, #dc9c49, rgba(220, 156, 0, 0.1));
    background: -o-linear-gradient(top left, #dc9c49, rgba(220, 156, 0, 0.1));
    background: linear-gradient(top left, #dc9c49, rgba(220, 156, 0, 0.1));
    background: #DC9C49\9;
    color: white;
    font-weight: 400;
    margin: 0;
    height: 27px;
    padding: 20px 0 25px 0px;
    position: relative;
    top: 3px;
    left: 0px;
    display: block;
    position: absolute;
    top: 88px;
    width: 100%;
    padding-left: 30px !important;
  }

  /* line 130, ../sass/mobilev2.scss */
  form.default input, form.default textarea {
    width: 90%;
  }

  /* line 133, ../sass/mobilev2.scss */
  .products-list .item {
    width: 95% !important;
  }
  /* line 135, ../sass/mobilev2.scss */
  .products-list .item h3 {
    width: 30%;
  }
  /* line 138, ../sass/mobilev2.scss */
  .products-list .item .price {
    left: 35%;
  }
  /* line 141, ../sass/mobilev2.scss */
  .products-list .item .btn {
    position: absolute;
    top: 5px;
    right: 200px;
    z-index: 1000;
  }
  /* line 146, ../sass/mobilev2.scss */
  .products-list .item .btn .info {
    left: 0px;
  }
  /* line 149, ../sass/mobilev2.scss */
  .products-list .item .btn .buy {
    left: 62px;
  }

  /* line 154, ../sass/mobilev2.scss */
  .page > .content > h1 {
    display: none !important;
  }

  /* line 157, ../sass/mobilev2.scss */
  header .container {
    overflow: visible;
  }

  /* line 160, ../sass/mobilev2.scss */
  footer .column:first-child {
    display: none;
  }

  /* line 163, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column ul li, footer[role="main"] > .page .column ul li, footer[role="main"] > .eyecatchers .column ul li {
    line-height: 210%;
  }

  /* line 166, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column:nth-child(3), footer[role="main"] > .page .column:nth-child(3), footer[role="main"] > .eyecatchers .column:nth-child(3) {
    width: 40%;
  }

  /* line 169, ../sass/mobilev2.scss */
  footer[role="main"] {
    font-size: 13px;
  }

  /* line 172, ../sass/mobilev2.scss */
  .container, .page, .eyecatchers {
    position: relative;
    width: 96%;
    height: auto;
    overflow: hidden;
  }
  /* line 179, ../sass/mobilev2.scss */
  .container li a img, .page li a img, .eyecatchers li a img {
    width: 100%;
  }

  /* line 185, ../sass/mobilev2.scss */
  .page {
    width: 95% !important;
  }

  /* line 188, ../sass/mobilev2.scss */
  .page > aside {
    top: 0px;
  }

  /* line 191, ../sass/mobilev2.scss */
  .menuRounded {
    display: none;
  }

  /* line 194, ../sass/mobilev2.scss */
  .page > .content {
    top: 0px !important;
  }

  /* line 197, ../sass/mobilev2.scss */
  .page > .content > h1 {
    height: auto;
  }

  /* line 200, ../sass/mobilev2.scss */
  .eyecatcher {
    margin-top: -20px;
  }

  /* line 203, ../sass/mobilev2.scss */
  .news-grid {
    width: 95%;
  }

  /* line 206, ../sass/mobilev2.scss */
  .news-grid .entry a {
    padding: 4px 6px 2px 6px;
    margin-left: 5px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    border: 0px;
    font-size: 11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    display: inline-block;
    clear: both;
    float: none;
    margin-right: 200000px;
    width: 70px;
    text-align: center;
    margin-top: 20px;
    position: relative;
    left: -5px;
  }

  /* line 227, ../sass/mobilev2.scss */
  .contact h2 {
    margin-top: 40px !important;
  }

  /* line 230, ../sass/mobilev2.scss */
  .page .content {
    width: 65% !important;
  }

  /* line 233, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column form input[type="submit"], footer[role="main"] > .page .column form input[type="submit"], footer[role="main"] > .eyecatchers .column form input[type="submit"], footer[role="main"] > .container .column form.default textarea[type="submit"], footer[role="main"] > .page .column form.default textarea[type="submit"], footer[role="main"] > .eyecatchers .column form.default textarea[type="submit"] {
    width: 40%;
  }

  /* line 236, ../sass/mobilev2.scss */
  .about .column.first {
    width: 50.1064%;
  }

  /* line 239, ../sass/mobilev2.scss */
  iframe {
    max-width: 95%;
  }

  /* line 242, ../sass/mobilev2.scss */
  .about .column.last {
    width: 40.0638%;
  }
}
@media (max-width: 840px) {
  /* line 248, ../sass/mobilev2.scss */
  header[role="main"] nav.main ul li, header[role="main"] nav.secondary ul li {
    margin: 0 15px 0 0;
  }

  /* line 251, ../sass/mobilev2.scss */
  header[role="main"] nav.main, header[role="main"] nav.secondary {
    font-size: 14px;
  }

  /* line 254, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column:nth-child(4), footer[role="main"] > .page .column:nth-child(4), footer[role="main"] > .eyecatchers .column:nth-child(4) {
    float: right;
    position: relative;
    right: 40px;
    width: 32.9149%;
  }
}
@media (max-width: 750px) {
  /* line 263, ../sass/mobilev2.scss */
  header[role="main"] {
    height: 120px;
    margin-bottom: 20px;
  }
  /* line 266, ../sass/mobilev2.scss */
  header[role="main"] a.logo {
    left: 0px;
  }
  /* line 269, ../sass/mobilev2.scss */
  header[role="main"] a.logo img {
    width: 110px;
  }

  /* line 273, ../sass/mobilev2.scss */
  .otherlinks {
    left: 124px !important;
  }

  /* line 276, ../sass/mobilev2.scss */
  header[role="main"] nav.main, header[role="main"] nav.secondary {
    position: relative !important;
    display: none;
  }
  /* line 279, ../sass/mobilev2.scss */
  header[role="main"] nav.main li, header[role="main"] nav.secondary li {
    display: block;
    width: 100%;
  }
  /* line 282, ../sass/mobilev2.scss */
  header[role="main"] nav.main li a, header[role="main"] nav.secondary li a {
    display: block;
    width: 105%;
    margin-left: -7%;
    height: 30px !important;
    line-height: 30px !important;
    background: #ffffff;
    border-bottom: 1px solid #cccccc !important;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  /* line 294, ../sass/mobilev2.scss */
  header[role="main"] nav.main li a:hover, header[role="main"] nav.secondary li a:hover {
    background: #dc9c49;
    color: #ffffff !important;
  }

  /* line 301, ../sass/mobilev2.scss */
  nav.main {
    position: relative;
    top: 0;
  }

  /* line 305, ../sass/mobilev2.scss */
  header[role="main"] nav.secondary {
    bottom: auto;
  }

  /* line 308, ../sass/mobilev2.scss */
  .services-grid {
    width: 100% !important;
    margin: 20px 0 !important;
  }

  /* line 312, ../sass/mobilev2.scss */
  .eyecatcher {
    height: 100px !important;
  }

  /* line 315, ../sass/mobilev2.scss */
  .page > .content {
    top: 0px !important;
  }

  /* line 318, ../sass/mobilev2.scss */
  header[role="main"] nav.main ul li:last-child {
    display: none !important;
  }

  /* line 321, ../sass/mobilev2.scss */
  .page > .content > h1 {
    display: none !important;
  }

  /* line 324, ../sass/mobilev2.scss */
  .page {
    padding-bottom: 40px;
  }

  /* line 327, ../sass/mobilev2.scss */
  nav.pages > ul > li:first-child {
    display: none;
  }

  /* line 330, ../sass/mobilev2.scss */
  .eyecatchers {
    margin-top: 10px;
    margin-bottom: 0px;
    left: -2%;
  }

  /* line 335, ../sass/mobilev2.scss */
  .services-grid .item {
    margin-bottom: 20px;
  }
  /* line 337, ../sass/mobilev2.scss */
  .services-grid .item a {
    font-size: 16px !important;
  }

  /* line 341, ../sass/mobilev2.scss */
  .contact div {
    width: 99% !important;
  }

  /* line 344, ../sass/mobilev2.scss */
  .page .content {
    padding-left: 0px !important;
    width: 100% !important;
  }
  /* line 347, ../sass/mobilev2.scss */
  .page .content .entry {
    width: 95%;
  }

  /* line 351, ../sass/mobilev2.scss */
  .page > aside {
    width: 100% !important;
  }

  /* line 354, ../sass/mobilev2.scss */
  .progress-bar li a {
    color: #999;
    border: 0;
    display: block;
    padding: 15px 0px;
    text-align: center;
    font-size: 10px;
  }

  /* line 362, ../sass/mobilev2.scss */
  .basket-grid form .column {
    width: 95%;
  }

  /* line 365, ../sass/mobilev2.scss */
  .table-bordered .left, .table-bordered .right {
    width: 95%;
  }

  /* line 368, ../sass/mobilev2.scss */
  .sites {
    display: none;
  }

  /* line 371, ../sass/mobilev2.scss */
  .banners {
    display: none;
  }

  /* line 374, ../sass/mobilev2.scss */
  .intro-box {
    width: 100% !important;
    left: -10px;
    margin-bottom: 150px;
  }

  /* line 379, ../sass/mobilev2.scss */
  footer[role="main"] {
    overflow: hidden !important;
  }

  /* line 382, ../sass/mobilev2.scss */
  .about .column.first {
    width: 100% !important;
    height: 150px !important;
  }

  /* line 386, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column h6, footer[role="main"] > .page .column h6, footer[role="main"] > .eyecatchers .column h6 {
    font-size: 16px;
  }

  /* line 389, ../sass/mobilev2.scss */
  .newsletter div .error {
    font-size: 13px !important;
    top: 18px !important;
  }

  /* line 393, ../sass/mobilev2.scss */
  .eyecatcher h1 {
    left: 0px;
    display: block;
    position: absolute;
    top: 56px;
    width: 100%;
    height: auto !important;
    line-height: 24px;
    padding: 10px 0 10px 0px;
    padding-left: 10px !important;
    font-size: 21px;
  }

  /* line 405, ../sass/mobilev2.scss */
  .products-list .item {
    width: 95% !important;
    padding-bottom: 15px;
  }
  /* line 408, ../sass/mobilev2.scss */
  .products-list .item h3 {
    width: 100%;
  }
  /* line 410, ../sass/mobilev2.scss */
  .products-list .item h3 a {
    line-height: 24px;
    font-size: 14px;
  }
  /* line 415, ../sass/mobilev2.scss */
  .products-list .item .price {
    position: relative;
    top: 0;
    left: 0;
    margin-left: 25px;
    margin-bottom: 15px;
  }
  /* line 422, ../sass/mobilev2.scss */
  .products-list .item .btn {
    position: relative;
    top: 0;
    right: 0;
    z-index: 1000;
    margin-bottom: 40px;
    left: 35px;
  }
  /* line 429, ../sass/mobilev2.scss */
  .products-list .item .btn .info {
    left: 0px;
  }
  /* line 432, ../sass/mobilev2.scss */
  .products-list .item .btn .buy {
    left: 62px;
  }
  /* line 436, ../sass/mobilev2.scss */
  .products-list .item .longText {
    margin-top: 70px;
  }

  /* line 441, ../sass/mobilev2.scss */
  .content img {
    max-width: 40%;
    height: auto;
  }

  /* line 446, ../sass/mobilev2.scss */
  .about .column.last {
    width: 80% !important;
    height: 250px !important;
  }

  /* line 450, ../sass/mobilev2.scss */
  footer[role="main"] .disclaimer {
    background: #cb8427;
    padding-top: 20px;
    color: #ffffff;
  }
  /* line 454, ../sass/mobilev2.scss */
  footer[role="main"] .disclaimer a {
    color: #ffffff !important;
  }
  /* line 457, ../sass/mobilev2.scss */
  footer[role="main"] .disclaimer p {
    float: left !important;
    width: 100% !important;
    text-align: left !important;
  }

  /* line 463, ../sass/mobilev2.scss */
  footer[role="main"] {
    background: url("../images/footer.jpg") center !important;
  }

  /* line 466, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column, footer[role="main"] > .page .column, footer[role="main"] > .eyecatchers .column {
    width: 100% !important;
    margin-bottom: 20px;
  }

  /* line 470, ../sass/mobilev2.scss */
  footer[role="main"] > .container .column:nth-child(4), footer[role="main"] > .page .column:nth-child(4), footer[role="main"] > .eyecatchers .column:nth-child(4) {
    right: 0px !important;
  }

  /* line 473, ../sass/mobilev2.scss */
  .btnMobile {
    position: absolute;
    display: block;
    top: 70px;
    right: 15px;
    width: 40px;
    height: 40px;
    font-size: 21px;
    line-height: 40px;
    text-align: center;
    background: #dc9c49;
    color: #ffffff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  /* line 486, ../sass/mobilev2.scss */
  .btnMobile:hover, .btnMobile.active {
    background: #cb8427;
    color: #ffffff !important;
  }
}
@media (max-width: 500px) {
  /* line 494, ../sass/mobilev2.scss */
  body .basket-grid td, .basket-grid th {
    font-size: 11px !important;
  }

  /* line 497, ../sass/mobilev2.scss */
  .basket-grid .item .amount img {
    display: none !important;
  }

  /* line 500, ../sass/mobilev2.scss */
  .basket-grid .item .delete a {
    position: relative;
    left: -35px;
  }
}
@media (max-width: 400px) {
  /* line 507, ../sass/mobilev2.scss */
  .gift {
    width: 180px;
    height: auto;
  }

  /* line 511, ../sass/mobilev2.scss */
  .cta.fb {
    top: 272px;
  }

  /* line 514, ../sass/mobilev2.scss */
  .intro-box {
    margin-bottom: 100px !important;
  }

  /* line 517, ../sass/mobilev2.scss */
  .newsletter div .error {
    font-size: 13px !important;
    top: 14px !important;
  }

  /* line 521, ../sass/mobilev2.scss */
  .intro-box h1 {
    margin-top: 5px;
    font-size: 17px;
  }

  /* line 525, ../sass/mobilev2.scss */
  .table th, .table td {
    padding: 0px;
  }

  /* line 528, ../sass/mobilev2.scss */
  .basket-grid td, .basket-grid th {
    min-width: 10px;
  }

  /* line 531, ../sass/mobilev2.scss */
  #dialog a {
    font-size: 11px;
  }

  /* line 534, ../sass/mobilev2.scss */
  .gallery img {
    top: 8px;
    width: 70px;
  }

  /* line 538, ../sass/mobilev2.scss */
  body .basket-grid td, .basket-grid th {
    font-size: 9px !important;
  }
}

.orderGift{
    position: relative;
    top: 0;
}

.cta.fb{
    position: relative;
    top: 0;
    left: 100%;
    margin-left: -56px;
}

#mainContainer{
    overflow: hidden;
}
